<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="80620" dateMiseAJour="2024-12-11" id="ti-80620-01" idPresta="5e15985cb473e45834f54d09" pivotLocal="ti">
    <Nom>Tribunal de proximité de Péronne</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>57 RUE SAINT-FURSY</Ligne>
        <CodePostal>80200</CodePostal>
        <NomCommune>PERONNE</NomCommune>
        <Localisation>
            <Latitude>49.926714</Latitude>
            <Longitude>2.931609</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 22 84 72 80</Téléphone>
        <Télécopie>03 22 84 72 81</Télécopie>
        <Email>tprx-peronne@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>80002</commune>
        <commune>80014</commune>
        <commune>80015</commune>
        <commune>80016</commune>
        <commune>80017</commune>
        <commune>80033</commune>
        <commune>80034</commune>
        <commune>80038</commune>
        <commune>80045</commune>
        <commune>80047</commune>
        <commune>80054</commune>
        <commune>80059</commune>
        <commune>80065</commune>
        <commune>80069</commune>
        <commune>80073</commune>
        <commune>80080</commune>
        <commune>80088</commune>
        <commune>80090</commune>
        <commune>80097</commune>
        <commune>80102</commune>
        <commune>80115</commune>
        <commune>80128</commune>
        <commune>80129</commune>
        <commune>80136</commune>
        <commune>80141</commune>
        <commune>80144</commune>
        <commune>80150</commune>
        <commune>80151</commune>
        <commune>80154</commune>
        <commune>80158</commune>
        <commune>80172</commune>
        <commune>80175</commune>
        <commune>80177</commune>
        <commune>80184</commune>
        <commune>80186</commune>
        <commune>80192</commune>
        <commune>80194</commune>
        <commune>80195</commune>
        <commune>80197</commune>
        <commune>80199</commune>
        <commune>80204</commune>
        <commune>80206</commune>
        <commune>80216</commune>
        <commune>80226</commune>
        <commune>80231</commune>
        <commune>80238</commune>
        <commune>80239</commune>
        <commune>80240</commune>
        <commune>80247</commune>
        <commune>80252</commune>
        <commune>80258</commune>
        <commune>80264</commune>
        <commune>80267</commune>
        <commune>80271</commune>
        <commune>80272</commune>
        <commune>80274</commune>
        <commune>80275</commune>
        <commune>80284</commune>
        <commune>80288</commune>
        <commune>80294</commune>
        <commune>80295</commune>
        <commune>80298</commune>
        <commune>80300</commune>
        <commune>80304</commune>
        <commune>80307</commune>
        <commune>80312</commune>
        <commune>80313</commune>
        <commune>80314</commune>
        <commune>80325</commune>
        <commune>80335</commune>
        <commune>80342</commune>
        <commune>80353</commune>
        <commune>80366</commune>
        <commune>80367</commune>
        <commune>80378</commune>
        <commune>80384</commune>
        <commune>80397</commune>
        <commune>80401</commune>
        <commune>80404</commune>
        <commune>80410</commune>
        <commune>80413</commune>
        <commune>80418</commune>
        <commune>80428</commune>
        <commune>80430</commune>
        <commune>80432</commune>
        <commune>80434</commune>
        <commune>80435</commune>
        <commune>80438</commune>
        <commune>80442</commune>
        <commune>80447</commune>
        <commune>80451</commune>
        <commune>80465</commune>
        <commune>80468</commune>
        <commune>80472</commune>
        <commune>80474</commune>
        <commune>80475</commune>
        <commune>80481</commune>
        <commune>80487</commune>
        <commune>80490</commune>
        <commune>80505</commune>
        <commune>80509</commune>
        <commune>80513</commune>
        <commune>80516</commune>
        <commune>80519</commune>
        <commune>80521</commune>
        <commune>80523</commune>
        <commune>80530</commune>
        <commune>80532</commune>
        <commune>80536</commune>
        <commune>80538</commune>
        <commune>80540</commune>
        <commune>80542</commune>
        <commune>80547</commune>
        <commune>80549</commune>
        <commune>80551</commune>
        <commune>80552</commune>
        <commune>80555</commune>
        <commune>80557</commune>
        <commune>80560</commune>
        <commune>80568</commune>
        <commune>80569</commune>
        <commune>80572</commune>
        <commune>80579</commune>
        <commune>80585</commune>
        <commune>80593</commune>
        <commune>80601</commune>
        <commune>80605</commune>
        <commune>80608</commune>
        <commune>80615</commune>
        <commune>80616</commune>
        <commune>80620</commune>
        <commune>80621</commune>
        <commune>80629</commune>
        <commune>80638</commune>
        <commune>80640</commune>
        <commune>80644</commune>
        <commune>80647</commune>
        <commune>80648</commune>
        <commune>80658</commune>
        <commune>80664</commune>
        <commune>80677</commune>
        <commune>80679</commune>
        <commune>80683</commune>
        <commune>80684</commune>
        <commune>80693</commune>
        <commune>80694</commune>
        <commune>80695</commune>
        <commune>80701</commune>
        <commune>80726</commune>
        <commune>80737</commune>
        <commune>80741</commune>
        <commune>80743</commune>
        <commune>80747</commune>
        <commune>80748</commune>
        <commune>80750</commune>
        <commune>80753</commune>
        <commune>80762</commune>
        <commune>80769</commune>
        <commune>80771</commune>
        <commune>80781</commune>
        <commune>80789</commune>
        <commune>80794</commune>
        <commune>80801</commune>
        <commune>80802</commune>
        <commune>80807</commune>
        <commune>80811</commune>
        <commune>80812</commune>
        <commune>80829</commune>
    </CompetenceCommunale>
</Organisme>